@font-face {
    font-family: 'pt_sans';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
  font-family: 'pt_sans';
  font-size: 16px;
  color: #333333;
}
body.body-overlayed { 
  overflow:hidden;
}

/* обертка для отталкивания футера */
.wrapper {
  min-height: 100%;
  overflow:hidden;
}

/* блок для отталкивания футера */
.pushfooter {
  height: 229px;
  width: 100%;
}

/* внутренний блок с фиксированной шириной*/
.inner {
  width: 940px;
  margin: 0px auto;
}

/* Хедер */
.header {
  position: relative;
  margin-bottom: 16px;
  padding-top:7px;
}

.header .slogan{
  display: inline-block;
  vertical-align: top;
  margin-top: 30px;
  margin-left: 60px;
  color: #adadad;
}
.header .phone{
  display: inline-block;
  vertical-align: top;
  margin-top: 14px;
  margin-left: 78px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: -0.06em;
  float:right;
}
.header .header-search{
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  margin-left: 13px;
}
.header .header-search input[type=submit]{
  position: absolute;
  top: 6px;
  right: 7px;
  width: 19px;
  height: 19px;
  margin: 0!important;
  padding: 0!important;
  border: none!important;
  border-radius: 0!important;
  background: transparent url(../img/search.png) center no-repeat !important;
}
.header .header-search #search_searchword{
  width: 132px;
  padding: 3px 5px;
  height: 24px;
  border: 1px solid #bfbebe;
  opacity: 1;
}
.fc_has_inner_label{
  display: none!important;
}
.header .callback{
  display: inline-block;
  vertical-align: top;
  color: #adadad;
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  text-decoration: underline;
  letter-spacing: normal;
}
.header .callback:before{
  content:'';
  display: inline-block;
  vertical-align: top;
  height: 21px;
  width: 14px;
  margin-right: 5px;
  background: url(../img/phone.png) center no-repeat;
}

/*Футер*/
.footer {
  margin-top: -230px;
  background: #ededed;
  color: #686868;
}
.footer .footer_main{
  padding-top: 29px;
  text-align: justify;
}
.footer .footer_main > div{
  display: inline-block;
  vertical-align: top;
  max-width: 294px;
  min-width: 136px;
  margin-right: 5px;
  font-size: 14px;
  text-align: left;
}
.footer .footer_main .contact_col{
  width: 292px;
}
.footer .footer_main h4,.footer .footer_main .follow,.footer .footer_main .phone{
  margin-bottom: 16px;
  color: #333333;
  font-size: 18px;
  line-height: 18px;
}
.footer .footer_main .follow{
  margin-bottom: 10px;
}
.footer .footer_main ul li{
  line-height: 29px;
}
.footer .footer_main span{
  display:block;
  padding-top: 4px;
  line-height: 19px;
}
.footer .footer_main .phone{
  float:right;
  padding:0;
  margin-right: 37px;
  letter-spacing: -0.05em;
}
.footer .footer_main .last{
  display: block;
  margin-bottom: 12px;
}
.footer .footer_main a.last{
  text-decoration: underline;
}
.footer .footer_main a.last:hover{
  text-decoration: none;
}
.footer .footer_main .fb,.footer .footer_main .vk,.footer .footer_main .tw,.footer .footer_main .gp{
  display: inline-block;
  width: 31px;
  height: 31px;
  margin-right: 4px;
  padding:0;
  background: url(../img/social-sprite.png) left no-repeat;
}
.footer .footer_main .fb{background-position: -248px -62px;}
.footer .footer_main .vk{background-position: -279px -62px;}
.footer .footer_main .tw{background-position: -310px -62px;}
.footer .footer_main .gp{background-position: -341px -62px;}
.blue .footer .footer_main .fb{background-position: 0 0;}
.blue .footer .footer_main .vk{background-position: -31px 0;}
.blue .footer .footer_main .tw{background-position: -62px 0;}
.blue .footer .footer_main .gp{background-position: -93px 0;}
.darkblue .footer .footer_main .fb{background-position: -124px 0;}
.darkblue .footer .footer_main .vk{background-position: -155px 0;}
.darkblue .footer .footer_main .tw{background-position: -186px 0;}
.darkblue .footer .footer_main .gp{background-position: -217px 0;}
.violet .footer .footer_main .fb{background-position: -248px 0;}
.violet .footer .footer_main .vk{background-position: -279px 0;}
.violet .footer .footer_main .tw{background-position: -310px 0;}
.violet .footer .footer_main .gp{background-position: -341px 0;}
.purple .footer .footer_main .fb{background-position: 0 -31px;}
.purple .footer .footer_main .vk{background-position: -31px -31px;}
.purple .footer .footer_main .tw{background-position: -62px -31px;}
.purple .footer .footer_main .gp{background-position: -93px -31px;}
.vinous .footer .footer_main .fb{background-position: -124px -31px;}
.vinous .footer .footer_main .vk{background-position: -155px -31px;}
.vinous .footer .footer_main .tw{background-position: -186px -31px;}
.vinous .footer .footer_main .gp{background-position: -217px -31px;}
.red .footer .footer_main .fb{background-position: 0 -62px;}
.red .footer .footer_main .vk{background-position: -31px -62px;}
.red .footer .footer_main .tw{background-position: -62px -62px;}
.red .footer .footer_main .gp{background-position: -93px -62px;}
.orange .footer .footer_main .fb{background-position: -124px -62px;}
.orange .footer .footer_main .vk{background-position: -155px -62px;}
.orange .footer .footer_main .tw{background-position: -186px -62px;}
.orange .footer .footer_main .gp{background-position: -217px -62px;}
.green .footer .footer_main .fb{background-position: -248px -31px;}
.green .footer .footer_main .vk{background-position: -279px -31px;}
.green .footer .footer_main .tw{background-position: -310px -31px;}
.green .footer .footer_main .gp{background-position: -341px -31px;}

.footer .footer_main .acyfield_email input{
  display:block;
  border:none;
  padding: 9px 5% 8px;
}
.footer .footer_main .acymailing_module{ 
  margin-top: 12px;
}
.footer .footer_main .fieldacyemail{
  margin-bottom: 11px;
}
.footer .acysubbuttons .button{
  width: 294px;
  margin: 0;
  padding: 6px 0;
  border: none;
  background: #2fa4de;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  transition: margin 0.2s, width 0.2s;
  -webkit-transition: margin 0.2s, width 0.2s;
}
.blue .footer .acysubbuttons .button{
  background: #00b0e3;
}
.darkblue .footer .acysubbuttons .button{
  background: #0185b6;
}
.violet .footer .acysubbuttons .button{
  background: #293076;
}
.purple .footer .acysubbuttons .button{
  background: #7c2978;
}
.vinous .footer .acysubbuttons .button{
  background: #901c53;
}
.red .footer .acysubbuttons .button{
  background: #d7232e;
}
.orange .footer .acysubbuttons .button{
  background: #e56506;
}
.green .footer .acysubbuttons .button{
  background: #83bc36;
}

.footer .acysubbuttons .button:hover,.footer .acysubbuttons .button:focus{
  width:308px;
  margin: 0 0 0 -7px;
  padding: 6px 0;
  border: none;
  transition: margin 0.2s, width 0.2s;
  -webkit-transition: margin 0.2s, width 0.2s;
}
.footer .footer_copywr{
  margin-top: -2px;
  background-color:#dedede;
}
.footer .footer_copywr span{
  display: block;
  padding-top: 25px;
  padding-bottom: 24px;
  padding-left: 4px;
  font-size: 13px;
}
/* главное меню */
.main-nav{
  margin-bottom: 17px;
}
#article106 .main-nav, #article107 .main-nav{
  margin-bottom:0;
  border-bottom: none;
}
.main-menu li{
  display:inline-block;
  vertical-align: top;
  margin-right: 18px;
  font-size: 18px;
}
.main-menu li.active{
  color: #2fa4de;
}
.main-menu li a{
  text-decoration:none;
}
.main-menu li .separator{
  cursor: pointer;
}
.main-menu li .separator:after{
  content: '';
  display:inline-block;
  vertical-align: middle;
  width:9px;
  height:6px;
  margin-left: 2px;
  margin-right: 2px;
  background: url(../img/sol-closed.png);
}
.main-menu li .separator.opened:after{
  background: url(../img/sol-open.png);
}
.about_submenu{
  display:none;
  position: absolute;
  left: -14px;
  z-index: 200;
  padding-top: 17px;
  padding-bottom: 10px;
  background: #f7f7f7;
  font-size: 14px;
  cursor: default;
}
.about_comp{
  position: relative;
}
.about_comp:after{
  content: '';
  display:inline-block;
  vertical-align: middle;
  width:9px;
  height:6px;
  margin-left: 2px;
  margin-right: 2px;
  background: url(../img/sol-closed.png);
}
.about_comp.opened:after{
  background: url(../img/sol-open.png);
}
.about_submenu a{
  display: block;
  width: 241px;
  font-size: 16px;
  padding: 5px 15px;
  color: #333333;
  cursor: pointer;
}
.about_submenu a:hover{
  background: #e5e5e5;
}
.separator.buy{
  position: relative;
}
.buy_submenu{
  display:none;
  position: absolute;
  left: -14px;
  width: 280px;
  z-index: 200;
  padding: 10px;
  background: #f7f7f7;
  font-size: 14px;
  cursor: default;
}
.buy-solutions{
  margin-bottom: -10px;
}
.buy-solutions a{
  display:block;
  padding: 5px 0;
}

/* блок решений в главном меню */
.solutions{
  display:none;
  position: absolute;
  top: 137px;
  left: 0;
  z-index: 520;
  width: 100%;
  background: #f7f7f7;
  font-size: 14px;
}
.solutions h4{
  margin-bottom: 13px;
  font-size: 18px;
  line-height: 22px;
}
.solutions a{
  text-decoration: underline;
}
.solutions a:hover{
  text-decoration: none;
}
.all-solutions,.who-solutions{
  float:left;
  padding-top: 21px;
  padding-bottom: 71px;
  padding-right: 35px;
  border-right: 1px solid #dedede;
}
.all-solutions{
  margin-right: 14px;
  padding-bottom: 24px;
}
.all-solutions .sol-icon{
  display:block;
  margin-bottom: 11px;
  position:relative;
}
.who-solutions{
  width: 465px;
  padding-right:0px;
}

.nav_product_logo {
 display:inline-block;
 margin-bottom:10px;
}

a.sol-icon.child-icon {
    padding-left: 29px;
}
.who-solutions span,.who-solutions div a,.tech-solutions a{
  display:block;
}
.who-solutions span{
  margin-bottom: 8px;
}
.who-solutions .choose{
  float: right;
  clear: both;
  width: 143px;
  margin-bottom: 8px;
}
.who-solutions div{
  float:right;
  clear:both;
  width: 143px;
  margin-top: 18px;
}
.who-solutions div a,.tech-solutions a{
  margin-bottom:12px;
  line-height: 20px;
}
.who-solutions .sol-icon:before{
  margin-right: 4px;
  margin-bottom: 12px;
}
.tech-solutions{
  float: right;
  width: 140px;
  padding-top: 21px;
}

.sol-icon:before{
  content:'';
  display:inline-block;
  vertical-align:middle;
  width:24px;
  height:24px;
  margin-right: 7px;
  background: url(../img/sol-sprite.png);
}
.sol-icon:hover:before{
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.sol-icon.pot-contr:before{
  background-position: 0px 0px;
}
.sol-icon.virt-room:before{
  background-position: 48px 0px;
}
.sol-icon.el-univ:before{
  background-position: 72px 0px;
}
.sol-icon.hiring:before{
  background-position: 24px 24px;
}
.sol-icon.rating:before{
  background-position: 24px 0px;
}
.sol-icon.testing:before{
  background-position: 48px 24px;
}
.sol-icon.dist-learn:before{
  background-position: 0px 24px;
}
.sol-icon.learn-cent:before{
  background-position: 72px 24px;
}

.pot-contr:after {
    content: '';
    height: 122px;
    background: #ccc;
    width: 1px;
    position: absolute;
    left: 11px;
    top: 30px;
}

.child-icon:after {
    width: 12px;
    height: 1px;
    content: '';
    left: 11px;
    top: 11px;
    background: #ccc;
    position: absolute;
}

#products_id .pot-contr:after {
  display:none;
}


/*Заголовок страницы*/
#flexicontent .contentheading{
  max-width: 940px;
  margin: 18px auto 15px;
  font-size: 30px;
  line-height: 30px;
}
.contentpane #flexicontent .contentheading{
  margin-top:0;
}
.breadcrumbs{
  padding-bottom: 20px;
  color: #ADADAD;
}
.breadcrumbs a:hover{
  text-decoration: underline;
}

/*Стили контента по умолчанию*/
.description{
  word-break: break-word;
}
.description h4{
  margin-bottom: 5px;
  font-size:18px;
}
.description ul {
  margin-left: 5px;
  margin-bottom: 5px;
  list-style: none;
  min-width:110px;
}
.description img{
  max-width: 100%;
}

/*Страница поиска*/
#searchForm .fc_filter{
  display:block;
  width: 100%;
  margin-bottom: 22px;
  border: none;
}
#searchForm .fc_filter #search_searchword{
  width: 680px;
  padding: 5px 10px 7px !important;
  border: 1px solid #bfbebe;
  font-size: 18px !important;
  line-height: 20px;
}
#searchForm .fc_filter .search-button{
  width: 224px;
  margin: 0 !important;
  padding: 7px 10px 8px!important;
  float: right;
  border: none!important;
  border-radius: 0 !important;
  font-size: 18px !important;
  line-height: 22px;
  font-family: pt_sans !important;
  text-shadow:none!important;
}
#searchForm .fc_filter .search-button:before{
  content: url(../img/search-white.png);
  display: inline-block;
  vertical-align: middle;
  margin: -1px 8px -2px -10px;
}
#searchForm .search-button.green{
  background-color: #6abd32 !important;
  background-image: none !important;
}
#flexicontent #searchForm #item_total{
  border: none;
  margin: 0;
  padding: 0;
  font-size: 22px;
  line-height: 42px;
}
#flexicontent #searchForm #item_total span{
  padding:0;
}
#flexicontent #searchForm .fc_item_total_data span{
  display: none;
}
#flexicontent #searchForm .item_total a{
  color: #2fa4de;
}
#flexicontent #searchForm .item_total a:hover{
  text-decoration: underline;
}
#flexicontent .contentpaneopen fieldset{
  background-color: transparent;
  border: none;
}
#flexicontent .contentpaneopen fieldset:hover{
  border: none;
}
#flexicontent.fcsearch fieldset.fc_search_result {
  padding: 16px 0px 13px;
}
#flexicontent.fcsearch .fc_search_result_title{
  margin-bottom: 9px;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
}
#flexicontent.fcsearch .fc_search_result_title a {
  color: #2fa4de;
}
.fc_search_result_date{
  font-size: 13px;
  color: #999999;
  margin-left: 23px;
  margin-bottom: 7px;
}
.fc_search_result_text,.fc_search_result_category{
  margin-left: 23px;
  line-height: 22px;
}
div#flexicontent.flexicontent.fcsearch .highlight{
  background: none;
  color: inherit;
  font-weight: bold;
  padding: 0;
}
.fcsearch .pagination{
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
}
.fcsearch .pagination .pageslinks ul li{
  display: inline-block;
  margin-right: 15px;
  color: #999999;
}
.fcsearch .pagination .pageslinks ul li a{
  color: #00b0e3;
}
.lookonmap{
  margin-top: 10px;
  margin-bottom: 20px;
  color: #bfbebe;
  font-size: 18px;
}
.lookonmap a{
  color: #2fa4de;
}
.lookonmap a:hover{
  text-decoration: underline;
}
.fc_search_result_fields{
  display: none;
}
.ui-autocomplete{
  border-radius:0;
  z-index:100!important;
}
.ui-autocomplete .ui-state-focus,.ui-autocomplete .ui-state-hover{
  border-radius:0;
  background: #00b0e3;
  color: #ffffff;
}
.ui-autocomplete-loading {
  background: #eee url('../img/ajax-loader.gif') no-repeat calc(100% - 28px) center !important;
}

/*Табы*/
.fcsearch div.nn_tabs_container>div.nn_tabs_nav {
  margin-bottom: 13px;
}
.default div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li>span>a,
.default div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li>span>a:link,
.default div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li>span>a:visited{
  color:#00b0e3;
  text-align: center;
}
.default div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li>span>a:hover,
.default div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li.active>span>a,
.default div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li.active>span>a:hover{
  background-color:#00b0e3;
}
.fcsearch div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li>span>a{
  width:174px;
  height:48px;
  margin-right: 10px;
  padding:0;
  border-color:#00b0e3;
}
.fcsearch div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li.active:after{
  content:'';
  position:absolute;
  bottom:-16px;
  left:72px;
  height:0;
  border-top:17px solid #00b0e3;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
}
.fcsearch div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li>span>a>span{
  display:inline-block;
  vertical-align:middle;
  font-size:18px;
  line-height:48px;
}

/*кнопки*/
.content-button{
  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
  padding: 13px 0 14px;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  text-decoration: none !important;
  transition: margin 0.2s, padding 0.2s;
  -webkit-transition: margin 0.2s, padding 0.2s;
}
.content-button:hover,.content-button:focus{
  margin-left: -7px;
  margin-right: 5px;
  padding: 13px 7px 14px;
  transition: margin 0.2s, padding 0.2s;
  -webkit-transition: margin 0.2s, padding 0.2s;
}
.content-button.yellow{
  background: #ffd800;
  color: #333333;
} 
.content-button.green,.header-button,.header-button:hover  {
  background: #6abd32;
  color: #ffffff;
}
.content-button.red,.green .header-button{
  background: #e42626;
  color: #ffffff;
}

/*кнопки соцсетей*/
.socbuttons{
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 25px;
  border-top: 1px solid #e5e5e5;
}
/* служебные классы */
.clear:after {
  content: "";
  display: table;
  clear: both;
}
.justifyer{
  width: 100%;
  height: 0;
}
.scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}

/*прелоадер ифрейма*/
.sbox-content-iframe iframe{
  background:url(../img/loading_icon.gif) center no-repeat;
}
.sbox-content-iframe iframe.loaded{
  background:none;
}

/*модальные формы*/
.contentpane{
  margin:0;
  overflow:hidden;
}
.contentpane #flexicontent .vacancy_container{
  padding: 30px;
}
.contentpane .heading,.acyfield_customtext_331_21_19_10{
  display:block;
  margin-bottom: 16px;
  padding-left: 11px;
  color: #333333;
  font-size: 25px;
  line-height: 25px;
  text-align: left;
}
.contentpane form{
  text-align: center;
}
.contentpane  .ccms_form_element{
  padding: 0 5px;
  margin-bottom: 2px;
}
.contentpane fieldset.ccms_form_element{
  margin: 0 0 12px 0;
  padding:0;  
  border:none;
}
.contentpane #chronoform_Recall fieldset.ccms_form_element{
  margin: 0;
  padding: 0;
  border: none;
}
.contentpane label{
  width: 220px;
  padding-left: 10px;
  margin: 0;
  color: #333333;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
}
.contentpane input[type="text"],.contentpane textarea,.contentpane input[type="password"]{
  width: 289px!important;
  margin-bottom: 8px;
  padding: 0 2px 0 10px!important;
  border: 1px solid #bfbebe;
  font-size: 14px;
  line-height: 21px;
  font-weight: normal;
}
.contentpane select{
  width: 303px;
  margin-bottom: 8px;
  border: 1px solid #bfbebe;
  font-size: 14px;
  line-height: 21px;
}
.contentpane input[type="text"],.contentpane input[type="password"]{
  height: 30px;
}
.contentpane input[type="submit"]{
  display: block;
  width: 303px;
  margin: 12px auto 0;
  padding: 13px 0 !important;
  border: none;
  background: #6abd32;
  color: #ffffff;
  font-size: 20px;
  line-height: 21px;
  font-weight: normal;
}
.contentpane .ccms_form_element input[type="checkbox"], .ccms_form_element input[type="radio"]{
  margin: 3px 0 0;
}
.contentpane .fc-error{
  margin-bottom: 10px;
}
.contentpane .chronoform a,.chronoform a {
  display: none;
  float:right;
  font-size: 12px;
  color: #333333;
}
.center-desc {
  padding: 10px;
}
.center-desc h3,.center-desc h4{
  padding-top: 5px;
  margin-bottom: 10px;
  color: #00729c;
}
.center-desc h3{
  text-align: center;
  font-size: 24px;
}
.center-desc p,.center-desc ul{
  margin-bottom: 5px;
}
.center-desc ul{
  margin-left: 10px;
}

.thanks-message{
  padding:20px 0;
  color: #5dae27;
  font-size: 20px;
  text-align: center;
}
.thanks-message:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 35px;
  width: 35px;
  margin-top: -5px;
  margin-right: 15px;
  border: 1px solid #6abd32;
  border-radius: 50%;
  background: url(../img/message-check.png) center no-repeat;
}

.contentpane .acyfield_phone select{
  display:none;
}
.onefield{
  margin-bottom: 2px;
  text-align: center;
}
.onefield.fieldacyphone{
  margin-bottom: 12px;
}
.acyfield_customtext_331_21_19_10{
  padding-left: 15px;
}
#sbox-overlay{
  width: 100%;
  height: 100%;
}
#sbox-window{
  right:0;
  padding-top: 17px;
  border-radius: 0;
  z-index: 65557;
}
.big-iframe #sbox-window{
  position: fixed;
  height:100%!important;
  overflow-y:auto;
  top:0!important;
  padding-top: 100px;
  border-radius: 0;
  background: transparent!important;
  box-shadow: none!important;
  pointer-events: none;
}
.big-iframe #sbox-window iframe{
  padding-bottom: 200px;
}
.big-iframe #sbox-content{
  padding: 20px;
  background: #ffffff!important;
  pointer-events: auto;
}
#sbox-btn-close{
  right: 21px;
  top: 20px;
  height: 13px;
  width: 13px;
  background:url(../img/close.png) center no-repeat;
}

/*Зпись на демо-вебинар и другие заявки*/
.contact_desc{
  margin-bottom: 32px;
  background-image: url(../img/texture.png);
  background-color: #fafafa;
}

.demo_vebinar {
  height: 310px;
  padding: 10px 0 5px;
  background-image: url(../img/texture-mir.png);
  background-color: #efefef;
}
.leave_request{
  height: 305px;
  padding: 10px 0;
}
.contact_desc .inner{
  height:100%;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
}
.leave_request .inner{
  background-image: url(../img/request-bg.png);
}
.demo_vebinar .inner{
  background-image: url(../img/vebinar-bg.png);
}
.contact_desc h2{
  padding-top: 20px;
  max-width: 400px;
  margin-bottom: 25px;
  font-size: 32px;
  line-height: 36px;
}
.contact_desc h4{
  max-width: 550px;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
}
.contact_desc p{
  max-width: 460px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 22px;
}
.contact_form{
  height: 294px;
  margin-bottom: 20px;
  text-align: center;
}
.contact_form form{
  float:left;
  width: 520px;
  margin-bottom: 10px;
  padding: 20px 20px 5px;
  border: 1px solid #dedede;
  border-radius: 7px;
  background-color: #f9f9f9;
}
.contact_form.recommend_form {
  height: auto;
}
.contact_form.recommend_form form{
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.cf_container{
  clear: none;
  margin: 0;
  border: none;
}
.contact_form .cf_container.left{
  float: left;
}
.contact_form .cf_container.right{
  float: right;
}
.contact_form form .ccms_form_element{
  padding: 0;
  width: 265px;
}
#passport_num1_container_div{
  float: right;
  clear: none;
}
#passpot_serie1_container_div{
  float: left;
  clear: none;
}
.contact_form.recommend_form form .passport_fields .ccms_form_element{
  display: inline-block;
  width: auto;
}
.contact_form form .ccms_form_element input,
.contact_form form .ccms_form_element textarea{
  width: 250px !important;
  border-radius: 3px;
  margin-bottom: 0;
}
.contact_form.recommend_form form .ccms_form_element input.half_width,
.contact_form.recommend_form form .ccms_form_element textarea.half_width{
  width: 100px;
}
.contact_form form .short .ccms_form_element,
.contact_form form .short.ccms_form_element{
  padding: 0;
  width: 240px;
}
.contact_form form .short .ccms_form_element input,
.contact_form form .short .ccms_form_element textarea{
  width: 226px !important;
  margin-bottom: 0;
}
.contact_form form .cf_container{
  margin-bottom: 3px;
}
.contact_form form .ccms_form_element textarea{
  height: 108px;
}
.contact_form form .ccms_form_element select{
  width: 265px;
  padding: 5px;
}
.contact_form form .cfdiv_submit{
  width: auto;
  text-align: center!important;
}
.contact_form form .ccms_form_element.cfdiv_submit input{
  width: 200px;
  background: #6abd32;
  color: #ffffff;
}
.contact_form form .fc-error p{
  padding-left: 25px;
  font-size:14px;
}
.cfdiv_empty{
  margin-bottom: 0;
}
.contact_form form .ccms_form_element textarea[name="passport_registrator"]{
  height: 66px;
}

.adv-list{
  float: right;
  width: 336px;
  opacity: 0.8;
  font-size: 18px;
  text-align: left;
}
.adv-list span{
  display: block;
  margin-bottom: 20px;
  font-size: 24px;
}
.adv-list ul{
  list-style: none;
  margin-left: 2px;
}
.adv-list ul li{
  margin-bottom: 20px;
}
.adv-list ul li:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-right: 16px;
  background: url(../img/arrow.png);
}
.contact_form .thanks-message{
  float: left;
  width: 520px;
  padding: 130px 20px;
  border: 1px solid #dedede;
  border-radius: 7px;
  background-color: #f9f9f9;
}

.partners_list{
  margin-bottom: 15px;
  text-align: justify;
}
.partners_list .partner{
  display:inline-block;
  width: 200px;
  vertical-align: middle;
  margin: 0 15px 30px;
  text-align:center;
}
.partners_list img{
  max-width: 125px;
}

.inner.carousel_logos {
  overflow:hidden;
  margin-bottom: 15px;
}
.carousel_logos .logos_item{
  float: left;
  width: 120px;
  vertical-align: middle;
  margin: 0 35px;
  line-height: 100px;
}
.carousel_logos .logos_item a {
  
}
.carousel_logos .logos_item img{
  float: none;
  display: inline-block;
  vertical-align: middle;
  max-height: 100px;
  text-align:center;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.carousel_logos .logos_item img:hover{
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
.logos_wrapper{
  position: relative;
  width: 100%;
}
.logos_wrapper .carousel_prev, .logos_wrapper .carousel_next{
  top: 32px;
}
.logos_wrapper .carousel_prev{
  left: 50%;
  margin-left: -520px;
}
.logos_wrapper .carousel_next{
  right: 50%;
  margin-right: -520px;
}

#article40 .pres, #article31 .pres{
  display: none;
}/*скрытие ссылок на скачивание презентации на страницах рекрута и НСМ*/ 

/*Страницы акций*/
.recommend{
  margin-bottom: 20px;
}
.recommend p{
  margin-bottom: 5px;
}
.recommend a,.license_links a{
  color: #2fa4de;
}
.license_links a:hover{
  text-decoration: underline;
}
.license_links{
  max-width: 500px;
  margin: 0 auto 20px;
}
.license_links .right{
  float: right;
}

/*форма регистрации*/
#member-registration,#user_login{
  text-align: right;
}
#member-registration label,#user_login label{
  display: inline-block;
  vertical-align: middle;
  max-width: 160px;
  margin-bottom: 10px;
  margin-right: 10px;
  text-align: right;
}
#user_login label{
  min-width: 60px;
  width: auto;
}
#member-registration input,#user_login input{
  display: inline-block;
  vertical-align: middle;
  width: 200px!important;
  height: auto;
  margin-bottom: 10px;
  padding: 5px!important;
  border: 1px solid grey;
}
#member-registration input.invalid,#user_login input.invalid{
  border: 1px solid red;
}
#member-registration button,#user_login button{
  padding: 5px;
  border: 1px solid #6abd32;
  background: #6abd32;
  color: #ffffff;
}
#user_login button{
  padding: 5px 20px;
}
#user_login #remember{
  width: auto!important;
}
.reload{
  display: inline-block;
  margin-top: 10px;
  color: #2fa0d8;
  cursor: pointer;
}
/*презентации*/
.product_presentation{
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
}
.pres_miniature{
  border: 1px solid gray;
}
.pres_miniature_link .pres_miniature{
  border: 1px solid green;
}
#pres_req_txtarea{
  height: 66px;
}
.presentation_form.contact_form{
  height: auto;
  text-align: left;
}
.presentation_form p{
  margin-bottom: 10px;
}

/*форма отзыва на книгу*/
.review_form_heading{
  width: 686px;
  padding: 3px 12px 4px;
  margin-bottom: 18px!important;
  border-radius: 5px;
  background: url('../img/h2.gif') center no-repeat;
  background-size: cover;
  font-size: 18px;
}
.review_form {
  width: 700px;
  padding-top: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
  background-color: #EEEEED;
  font-size: 13px;
}
.review_form .ccms_form_element {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  padding: 0;
}
.review_form .ccms_form_element.cfdiv_text,.review_form .ccms_form_element.cfdiv_radio{
  width: 334px;
  margin-bottom: 5px;
}
.review_form .ccms_form_element.cfdiv_text+.cfdiv_text{
  margin-right: 0px;
}
.review_form .ccms_form_element.cfdiv_textarea{
  width: 690px;
  margin-bottom: 12px;
}
#chrono_verification1_container_div{
  width: 255px;
}
#chrono_verification1_container_div img{
  width: 138px;
  border: 1px solid;
  margin-left: 4px;
}
.review_form .ccms_form_element label{
  display: block;
  float: none;
  width: auto;
  margin: 0;
  line-height: 14px;
  font-weight: normal!important;
}
.review_form .ccms_form_element input{
  height: 14px;
  width: 100%;
  padding: 0!important;
  line-height: 12px;
}
.review_form .ccms_form_element .chrono_captcha_input{
  width: 100px;
}
.review_form .ccms_form_element input[type="radio"]{
  display: none;
}
.review_form .ccms_form_element textarea{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  height: 86px;
}
.review_form .cfdiv_radio div label{
  float: left;
  width: 13px;
  height: 12px;
  background: url('../img/rewiew_star_inactive.png') center no-repeat;
  font-size: 0;
}
.review_form .cfdiv_radio input[type="radio"]:checked+label,.review_form .cfdiv_radio input[type="radio"]+label:hover,.review_form .cfdiv_radio label.active{
  background: url('../img/rewiew_star_active.png') center no-repeat;
}
.review_form .cfdiv_submit{
  margin-right: 0;
  vertical-align: bottom;
}
/*отзыв на книгу*/
.review_item {
  margin-bottom:20px;
}
.review_item p {
  margin-top:5px;
}
.review_heading{
  color: #B8020E;
  font-weight: bold;
  font-size: 15px;
  margin-bottom:5px;
}
.review_author,.review_date{
  color: #8F8F8F;
  font-weight: bold;
  font-size: 13px;
}
.review_date{
  font-weight: normal
}
.rating span{
  display: inline-block;
  width: 13px;
  height: 12px;
  font-size: 0;
}
.rating .rating_active{
  background: url('../img/rewiew_star_active.png') center no-repeat;
}
.rating .rating_inactive{
  background: url('../img/rewiew_star_inactive.png') center no-repeat;
}



.list_mode {
top: 54px;
position: relative;
padding-bottom: 60px;
}.outW {boder-collapse:collapse;}
.outW td, .outW th{
font-size:10px;
border:1px solid black;
  line-height:10px;
vertical-align:top;
}
